%define name	easytag
%define ver	0.3
%define rel	1
%define prefix	/usr

Summary: Viewer/Editor for MP3 tags
Name: %name
Version: %ver
Release: %rel
Copyright: GPL
URL: http://easytag.sourceforge.net
Group: X11/Utilities
Source: http://download.sourceforge.net/easytag/%{name}-%{version}.tar.gz
BuildRoot: /var/tmp/%name-buildroot
Packager: Jerome Couderc (j.couderc@ifrance.com)
Requires: gtk+ >= 1.2

%description
EasyTAG is an utility to set easily and quickly the ID3 tags 
of your MP3 files, using a GTK interface.

%prep
%setup

%build
make -C src

%install
mkdir -p "${RPM_BUILD_ROOT}"%prefix/bin
mkdir -p "${RPM_BUILD_ROOT}"%prefix/doc
mkdir -p "${RPM_BUILD_ROOT}"%prefix/share/gnome/apps/Multimedia
mkdir -p "${RPM_BUILD_ROOT}"%prefix/share/pixmaps
cp -f src/easytag "${RPM_BUILD_ROOT}"%prefix/bin/
cp -f easytag.desktop "${RPM_BUILD_ROOT}"%prefix/share/gnome/apps/Multimedia/easytag.desktop
cp -f pixmaps/EasyTAG_icon.xpm "${RPM_BUILD_ROOT}"%prefix/share/pixmaps/EasyTAG.xpm

%post

%postun

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-, root, root)
%doc ChangeLog INSTALL COPYING README TODO 
%prefix/bin/easytag
%prefix/share/gnome/apps/Multimedia/easytag.desktop
%prefix/share/pixmaps/EasyTAG.xpm

%changelog
* Fri May 5 2000 Jerome Couderc <j.couderc@ifrance.com>

  - First spec file.
